Mailinglist Archive: opensuse-buildservice (252 mails)

< Previous Next >
[opensuse-buildservice] Probelm with UFO:AI (cmake version)
  • From: "Dominique Leuenberger" <Dominique.Leuenberger@xxxxxxxxxxxxx>
  • Date: Fri, 29 Sep 2006 21:57:33 +0200
  • Message-id: <s51d97de.060@xxxxxxxxxxxxxxxxxx>
Hi List,

I'm just trying to build the packages for UFO:AI. Version 2.0rc5 was
released 2 days ago.

I uploaded the source to the BuildService and created the spec file. The
nescessary patch to compile it was also made (I also need that patch on
my local install).

unfortunately, the BuildService only offers cmake 2.4.0, which lacks
some features used in the cmakfilelist.txt used by UFO, namely the LIST
APPEND commands.

I have cmake 2.4.2 (from Guru) installed on my workstation and thus did
not have this problem.

How can I get a more recent version of CMake inside the BuildService? Or
any other ways to build this package otherwise?

Thanks for your appreciated help,
Dominique
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups